path: /build/build/pyalsa-dev-python-1.2.7.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/pyalsa -pv -t && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/pyalsa
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pyalsa && luet-portage --dir /pkgdir/pyalsa
    dev-python/pyalsa && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a0a3f79ace6467d3114c69e2e271b7f7a55ceb5dbe2bdb90ebb7125d406e5ebc
  package:
    name: pyalsa
    version: 1.2.7
    category: dev-python
    use_flags:
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Python bindings for ALSA library
    uri:
    - https://alsa-project.org/
    license: GPL-2
    buildtimestamp: 2024-04-28 18:20:50.321371619 +0000 UTC m=+149.293540864
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      DEPEND: media-libs/alsa-lib dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: media-libs/alsa-lib python_targets_python3_10? ( dev-lang/python:3.10
        ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/pyalsa
      kit: core-kit
      original.package.name: dev-python/pyalsa
      original.package.slot: "0"
      original.package.version: 1.2.7
    treedir: /build/packages
  package_dir: /pkgdir/pyalsa
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e9db8b4768da2f54ab69c64b4c053c184fdb018ca1c577b0ec24d95a21135f7b
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/pyalsa/__init__.py
- usr/lib/python3.9/site-packages/pyalsa/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/pyalsa/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/pyalsa/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/pyalsa/alsacard.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/pyalsa/alsacontrol.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/pyalsa/alsahcontrol.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/pyalsa/alsamixer.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/pyalsa/alsaseq.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/pyalsa-1.2.7-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/pyalsa-1.2.7-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/pyalsa-1.2.7-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/pyalsa-1.2.7-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/pyalsa-1.2.7-py3.9.egg-info/top_level.txt
- var/db/pkg/dev-python/pyalsa-1.2.7/BDEPEND
- var/db/pkg/dev-python/pyalsa-1.2.7/BUILD_TIME
- var/db/pkg/dev-python/pyalsa-1.2.7/CATEGORY
- var/db/pkg/dev-python/pyalsa-1.2.7/CBUILD
- var/db/pkg/dev-python/pyalsa-1.2.7/CFLAGS
- var/db/pkg/dev-python/pyalsa-1.2.7/CHOST
- var/db/pkg/dev-python/pyalsa-1.2.7/CONTENTS
- var/db/pkg/dev-python/pyalsa-1.2.7/COUNTER
- var/db/pkg/dev-python/pyalsa-1.2.7/CXXFLAGS
- var/db/pkg/dev-python/pyalsa-1.2.7/DEFINED_PHASES
- var/db/pkg/dev-python/pyalsa-1.2.7/DEPEND
- var/db/pkg/dev-python/pyalsa-1.2.7/DESCRIPTION
- var/db/pkg/dev-python/pyalsa-1.2.7/EAPI
- var/db/pkg/dev-python/pyalsa-1.2.7/FEATURES
- var/db/pkg/dev-python/pyalsa-1.2.7/HOMEPAGE
- var/db/pkg/dev-python/pyalsa-1.2.7/INHERITED
- var/db/pkg/dev-python/pyalsa-1.2.7/IUSE
- var/db/pkg/dev-python/pyalsa-1.2.7/IUSE_EFFECTIVE
- var/db/pkg/dev-python/pyalsa-1.2.7/KEYWORDS
- var/db/pkg/dev-python/pyalsa-1.2.7/LDFLAGS
- var/db/pkg/dev-python/pyalsa-1.2.7/LICENSE
- var/db/pkg/dev-python/pyalsa-1.2.7/NEEDED
- var/db/pkg/dev-python/pyalsa-1.2.7/PF
- var/db/pkg/dev-python/pyalsa-1.2.7/PROVIDES
- var/db/pkg/dev-python/pyalsa-1.2.7/RDEPEND
- var/db/pkg/dev-python/pyalsa-1.2.7/REQUIRES
- var/db/pkg/dev-python/pyalsa-1.2.7/SIZE
- var/db/pkg/dev-python/pyalsa-1.2.7/SLOT
- var/db/pkg/dev-python/pyalsa-1.2.7/USE
- var/db/pkg/dev-python/pyalsa-1.2.7/environment.bz2
- var/db/pkg/dev-python/pyalsa-1.2.7/pyalsa-1.2.7.ebuild
- var/db/pkg/dev-python/pyalsa-1.2.7/repository
package_cacheimage: ""
runtime:
  name: pyalsa
  version: 1.2.7
  category: dev-python
  use_flags:
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: alsa-lib
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Python bindings for ALSA library
  uri:
  - https://alsa-project.org/
  license: GPL-2
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    DEPEND: media-libs/alsa-lib dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: media-libs/alsa-lib python_targets_python3_10? ( dev-lang/python:3.10
      ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/pyalsa
    kit: core-kit
    original.package.name: dev-python/pyalsa
    original.package.slot: "0"
    original.package.version: 1.2.7
